> ## Documentation Index
> Fetch the complete documentation index at: https://docs.orkesta.com.tr/llms.txt
> Use this file to discover all available pages before exploring further.

# Ortak Ödeme Taksit Sorgula

> Belirtilen BIN ve Checkout tutarı için taksit seçenekleri döner

## 💳 Checkout - Taksit Sorgusu

Belirtilen BIN ve Checkout tutarı için taksit seçenekleri döner.

**`GET`** `https://api-test.fincraft.com.tr/api/v1/checkout/{checkoutToken}/bin/{binNumber}/installment`

## Path Parameters

| Parametre       | Tip    | Zorunlu | Açıklama                |
| --------------- | ------ | ------- | ----------------------- |
| `checkoutToken` | String | Evet    | Checkout oturum token'ı |
| `binNumber`     | String | Evet    | Kartın ilk 6 hanesi     |

## Response Body

```json theme={null}
{
    "cardType": "CREDIT",
    "cardSchema": "MASTERCARD",
    "cardBrand": "BONUS",
    "bank": "TFKB",
    "nonSecurePaymentSupport": true,
    "securePaymentSupport": true,
    "cvcRequired": true,
    "bankInstallmentList": [
        {
            "bank": "BONUS",
            "commissionType": "INDIVIDUAL",
            "installmentList": [
                {
                    "interestFree": false,
                    "installmentNumber": 2,
                    "perMonthAmount": 60.00,
                    "totalAmount": 120.00,
                    "installmentInterestRate": 20.00,
                    "merchantCommissionRate": 3.01
                }
            ]
        }
    ],
    "corporateCard": false
}
```

## cURL Örneği

```bash theme={null}
curl -X GET https://api-test.fincraft.com.tr/api/v1/checkout/238a992b-c13d-4eb7-b12c-b0594aa469be/bin/521848/installment \
  -H "Authorization: Bearer YOUR_ACCESS_TOKEN"
```
